
/* IE version 7 */
/* ----------------------------------------- */

li#input-btn-li {
	
}


#commentForm textarea {
	
}

#footer {height:50px;
}




/**************** CHROME FRAME INSTALLER ****************/

.chromeFrameOverlayContent {
	width:500px;
}
.chromeFrameOverlayUnderlay {
	background:#000;
	height:100%;
}

div { z-index:20; }


form-data p {
	margin-bottom:0
	
	
}
div#form-data {
	height:68px;
	
}

div#form-sucess {
	margin-top:150px;
	
	
}
#footer {
	z-index:-1;
}

/**************** DISPLAYED FOR IE VERSION 6 AND UNDER   ****************/

#old-ie-div {
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#EEE !important;
	position:fixed;
	z-index:-1;
	outline:0 auto;
	text-align:center;
	padding:100px 0 0 0;
	color:#000;
}
#old-ie-div a {
	text-decoration:none;
	color:#000 !important;
	font-weight:bold;
	margin: 0 2px 0 1px
}
#old-ie-div a:hover {
	text-decoration:underline;
}
#old-ie-div a:active {
	text-decoration:none;
}
